Bug 801914 - Environment => Cloud Resource Zone
Environment => Cloud Resource Zone
Status: CLOSED NOTABUG
Product: CloudForms Cloud Engine
Classification: Red Hat
Component: aeolus-conductor (Show other bugs)
1.0.0
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Angus Thomas
wes hayutin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-09 15:20 EST by Steve Reichard
Modified: 2012-03-12 16:13 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-12 16:13:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screen shot (273.27 KB, image/png)
2012-03-09 15:20 EST, Steve Reichard
no flags Details

  None (edit)
Description Steve Reichard 2012-03-09 15:20:20 EST
Created attachment 568993 [details]
screen shot

Description of problem:

In  Administer | Clouds | Component Outlines the second column is labeled "Environment",  I believe the new term is Cloud Resource Zone

Screen shot attacthed 


Version-Release number of selected component (if applicable):

beta3

[root@cf-cloudforms5 imagefactory]# /pub/scripts/post_install_configuration_scripts/cf-versions 
Red Hat Enterprise Linux Server release 6.2 (Santiago)
Linux cf-cloudforms5.cloud.lab.eng.bos.redhat.com 2.6.32-220.4.2.el6.x86_64 #1 SMP Mon Feb 6 16:39:28 EST 2012 x86_64 x86_64 x86_64 GNU/Linux
postgresql-8.4.9-1.el6_1.1.x86_64
mongodb-1.8.2-3.el6.x86_64
euca2ools-1.3.1-4.el6_0.noarch
ruby-1.8.7.352-6.el6.x86_64
rubygems-1.8.16-1.el6.noarch
deltacloud-core-0.5.0-5.el6.noarch
rubygem-deltacloud-client-0.5.0-2.el6.noarch
package libdeltacloud is not installed
hail-0.8-0.2.gf9c5b967.el6_0.x86_64
puppet-2.6.11-1.el6_1.noarch
aeolus-configure-2.5.0-16.el6.noarch
iwhd-1.2-3.el6.x86_64
imagefactory-1.0.0rc8-1.el6.noarch
aeolus-conductor-daemons-0.8.0-39.el6.noarch
aeolus-conductor-0.8.0-39.el6.noarch
[root@cf-cloudforms5 imagefactory]# 



How reproducible:

easily 


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 wes hayutin 2012-03-12 16:13:37 EDT
Steve, you are on a old build


[root@hp-sl2x170zg6-01 ~]# rpm -qa | grep aeolus
aeolus-conductor-0.8.0-41.el6.noarch
aeolus-configure-2.5.0-18.el6.noarch
aeolus-conductor-daemons-0.8.0-41.el6.noarch
rubygem-aeolus-cli-0.3.0-13.el6.noarch
aeolus-all-0.8.0-41.el6.noarch
rubygem-aeolus-image-0.3.0-12.el6.noarch
aeolus-conductor-doc-0.8.0-41.el6.noarch

Note You need to log in before you can comment on or make changes to this bug.